<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="108dp"
    android:height="108dp"
    android:viewportWidth="1574.6721"
    android:viewportHeight="1574.6721">
  <group android:translateX="275.33606"
      android:translateY="275.33606">
    <path
        android:pathData="M512,760.5l63.83,65.67l219.42,-248.28l-566.5,0l200.46,226.82z">
      <aapt:attr name="android:fillColor">
        <gradient 
            android:gradientRadius="265.60104"
            android:centerX="510.2947"
            android:centerY="496.92328"
            android:type="radial">
          <item android:offset="0" android:color="#FF5ADB84"/>
          <item android:offset="1" android:color="#FF0CCA4A"/>
        </gradient>
      </aapt:attr>
    </path>
    <path
        android:pathData="M256.43,561.9l192.4,-333.23l59.34,93.45l82.18,-67.17l177.22,306.95z"
        android:fillColor="#F6762E"/>
    <path
        android:fillColor="#FF000000"
        android:pathData="M449.47,259.51l35.54,55.98l19.31,30.41l27.9,-22.8l53.68,-43.87l153.98,266.7H284.11L449.47,259.51M448.17,197.83L228.75,577.89h566.5L594.79,230.68L512,298.35L448.17,197.83L448.17,197.83z"/>
    <path
        android:pathData="M268.82,561.9l322.27,-305.68l176.48,305.68z"
        android:fillColor="#E63B4A"/>
    <path
        android:fillColor="#FF000000"
        android:pathData="M587.38,281.77l152.51,264.16h-431L587.38,281.77M594.79,230.68L228.75,577.89h566.5L594.79,230.68L594.79,230.68z"/>
    <path
        android:pathData="M294.22,561.9l297.84,-154.61l163.11,154.61z"
        android:fillColor="#6C1C64"/>
    <path
        android:fillColor="#FF000000"
        android:pathData="M589.32,426.71l125.76,119.21H359.69L589.32,426.71M594.79,387.86L228.75,577.89h566.5L594.79,387.86L594.79,387.86z"/>
  </group>
</vector>
